<!ENTITY caCertExists.message "El certificat ja existeix.">
<!ENTITY caCertExists.title "El certificat existeix">
<!ENTITY cancel.label "Cancel·la">
<!ENTITY certPicker.detailsLabel "Detalls del certificat seleccionat:">
<!ENTITY certPicker.info "Certificat:">
<!ENTITY certPicker.title "Selecciona un certificat">
<!ENTITY chooseToken.message1 "Si us plau, escolliu un testimoni.">
<!ENTITY chooseToken.title "Diàleg Escolliu el testimoni">
<!ENTITY clientAuthAsk.message1 "Aquest lloc ha sol·licitat que us identifiqueu amb un certificat:">
<!ENTITY clientAuthAsk.message2 "Escolliu un certificat per presentar-lo com a identificació:">
<!ENTITY clientAuthAsk.message3 "Detalls del certificat seleccionat:">
<!ENTITY clientAuthAsk.title "Sol·licitud d'identificació de l'usuari">
<!ENTITY createCertInfo.msg1 "S'està generant la clau... això pot tardar uns minuts...">
<!ENTITY createCertInfo.msg2 "Si us plau, espereu...">
<!ENTITY createCertInfo.okButtonAccessKey "o">
<!ENTITY createCertInfo.title "S'està generant una clau privada">
<!ENTITY domainMismatch.title "Error de seguretat: els noms de domini no coincideixen ">
<!ENTITY downloadCert.message1 "Se us ha demanat que confieu en una entitat certificadora (CA) nova.">
<!ENTITY downloadCert.message3 "Abans de confiar en aquesta CA amb qualsevol finalitat, cal que n'examineu el certificat i les normes i procediments (si estan disponibles).">
<!ENTITY downloadCert.title "Baixada de certificats">
<!ENTITY downloadCert.trustEmail "Confia en aquesta CA per identificar usuari de correu electrònic.">
<!ENTITY downloadCert.trustObjSign "Confia en aquesta CA per identificar desenvolupadors de programari.">
<!ENTITY downloadCert.trustSSL "Confia en aquesta CA per identificar llocs web.">
<!ENTITY downloadCert.viewCert.label "Visualitza">
<!ENTITY downloadCert.viewCert.text "Examina el certificat de la CA">
<!ENTITY downloadCert.viewPolicy.label "Normes">
<!ENTITY downloadCert.viewPolicy.text "Examina les normes i procediments de la CA">
<!ENTITY escrowWarn.benefit1 "L'avantatge és que, si perdeu l'accés a la vostra clau privada de xifratge, en podeu sol·licitar una còpia a aquesta entitat certificadora.">
<!ENTITY escrowWarn.message1 "Important: Aquesta entitat certificadora ha demanat fer una còpia de seguretat de la vostra clau privada de xifratge">
<!ENTITY escrowWarn.message2 "Tanmateix, atès que l'entitat certificadora emmagatzemarà la vostra clau privada de xifratge, podria utilitzar-la per llegir el vostre correu o altres documents xifrats sense la vostra autorització.">
<!ENTITY escrowWarn.title "Còpia de la clau de xifratge">
<!ENTITY examineCert.label "Visualitza el certificat">
<!ENTITY formSigning.cert "Certificat de signatura">
<!ENTITY formSigning.confirmPassword "Per confirmar que esteu d'acord en signar aquest missatge de text utilitzant el certificat seleccionat, si us plau, confirmeu-ho introduint la vostra contrasenya mestre: ">
<!ENTITY formSigning.title "Sol·licitud de signatura de text">
<!ENTITY getPassword.password.label "Contrasenya:">
<!ENTITY getPassword.title "Introduïu la contrasenya mestra">
<!ENTITY getPassword.tokenName.label "Dispositiu de seguretat">
<!ENTITY help.label "Ajuda">
<!ENTITY ok.label "D'acord">
<!ENTITY pipalert.title "Error: no es pot restablir">
<!ENTITY piperror.title "Error">
<!ENTITY pkcs12.getpassword.message "Si us plau, introduïu la contrasenya que es va utilitzar per xifrar la còpia de seguretat d'aquest certificat">
<!ENTITY pkcs12.getpassword.title "Diàleg Introducció de la contrasenya">
<!ENTITY pkcs12.setpassword.label1 "Contrasenya de la còpia de seguretat del certificat:">
<!ENTITY pkcs12.setpassword.label2 "Contrasenya de la còpia de seguretat del certificat (un altre cop):">
<!ENTITY pkcs12.setpassword.message "La contrasenya per a la còpia de seguretat del certificat que definiu aquí protegeix el fitxer de còpia de seguretat que ara creareu. Heu de definir-la per seguir amb la còpia de seguretat.">
<!ENTITY pkcs12.setpassword.reminder "Important: si oblideu la contrasenya de la còpia de seguretat del certificat no podreu recuperar-la més endavant. Si us plau, guardeu-la en un lloc segur.">
<!ENTITY pkcs12.setpassword.title "Escolliu una contrasenya per a la còpia de seguretat del certificat">
<!ENTITY pref.security.general.certificates.title "Certificats">
<!ENTITY pref.security.general.header "Paràmetres de seguretat normal">
<!ENTITY pref.security.general.lHeader "Seguretat">
<!ENTITY pref.security.general.level.title "Nivell de seguretat">
<!ENTITY pref.security.general.manageCert.label "Gestiona els certificats">
<!ENTITY pref.security.general.paranoid.label "Utilitza els paràmetres de seguretat extrema">
<!ENTITY pref.security.general.rHeader "Paràmetres de seguretat normal">
<!ENTITY resetPassword.text "Si reinicieu la vostra contrasenya mestra, totes les vostres contrasenyes de web i de correu electrònic, les dades dels formularis, els certificats personals i les claus privades emmagatzemades es perdran. Esteu segur que voleu reiniciar la vostra contrasenya mestra?">
<!ENTITY resetPassword.title "Reinicia la contrasenya mestra">
<!ENTITY serverCertExpired.continue "Voleu continuar igualment?">
<!ENTITY serverCrlNextupdate.message "Si us plau, demaneu ajuda a l'administrador del sistema">
<!ENTITY setPassword.meter.label "Avaluador de qualitat de la contrasenya">
<!ENTITY setPassword.meter.loading "S'està carregant">
<!ENTITY setPassword.newPassword.label "Contrasenya nova:">
<!ENTITY setPassword.oldPassword.label "Contrasenya actual:">
<!ENTITY setPassword.reenterPassword.label "Contrasenya nova (un altre cop):">
<!ENTITY setPassword.title "Canvia la contrasenya mestra">
<!ENTITY setPassword.tokenName.label "Dispositiu de seguretat">
